body {
  background-color: #272c34;
  font-family: "Roboto";
}
header {
  transition: all 5000ms ease-in;
  opacity: 0.8;
}

header .header_logo {
  flex-grow: 1;
}

.container {
  padding: 4rem 2rem 2rem;
  text-align: center;
}

.fab-btn {
  background: linear-gradient(to right, #ff9966, #ff5e62) !important;
  float: right;
  position: fixed !important;
  bottom: 0px !important;
  right: 0px !important;
  margin: 2rem !important;

  .add {
    color: white;
  }
}

Input {
  width: 400px !important;
}

.select {
  color: #ff9966;
}

.detail-col {
  padding: 1.8rem 5rem 0 5rem;
}

.form-item {
  margin-top: 1.25rem !important;
}

.wrapper {
  display: flex;
  justify-content: center;
  margin: 6rem 3rem 3rem;
}

.music-card {
  width: 450px;
  display: flex;
}
.details {
  display: flex;
  flex-direction: column;
}
.content {
  flex: 1 0 auto;
}
.controls {
  display: flex;
  align-items: center;
  padding: 1rem;
}
.cover-music {
  width: 300px;
}
@media only screen and (min-width: 960px) {
  .detail-col {
    position: fixed;
    right: 0;
  }
}
.desc-section {
  text-align: justify;
  padding: 0 7rem;
}
.desc-section {
  color: #f8efef;
}

@media only screen and (max-width: 600px) {
  .detail-col {
    padding: 0;
  }
  Input {
    width: 100% !important;
    margin: 0 !important;
  }
  .music-card {
    width: 450px;
  }
  .wrapper {
    margin: 6rem 0 3rem;
  }
  .desc-section {
    padding: 0 1rem;
  }
}
